/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
 # $Header:geteuid.c 12.0$
 # $ACIS:geteuid.c 12.0$
 # $Source: /ibm/acis/usr/src/lib/libc/ca/sys/RCS/geteuid.c,v $
#include "SYS.h"
SYSCODE(geteuid)
	SVC(getuid)
	mr	r2,r0
	br     r15
	TTNOFRM
